%define module File-Tail

Summary:	File::Tail module for Perl
Name:		perl-%module
Version:	0.99.3
Release:	%mkrel 1
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/M/MG/MGRABNAR/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%module/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root/
Requires:	perl
BuildRequires:	perl-devel perl-Time-HiRes
BuildArch:	noarch

%description
This Perl modules allows to read from continously updated files.

%prep
%setup -q -n File-Tail-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}
%{__make} test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/File
%{_mandir}/*/*

%changelog
* Mon Oct 03 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.99.3-1mdk
- New release 0.99.3
- make rpmbuildupdate-able

* Wed Jun 29 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.99.1-2mdk
- Rebuild

* Wed Jan 05 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 0.99.1-1mdk
- New version
- Update description
- Remove MANIFEST

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.98-5mdk
- rebuild 

* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.98-4mdk
- rebuild for new perl
- drop $RPM_OPT_FLAGS, noarch
- use %%makeinstall_std macro

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.98-3mdk
- rebuild for new auto{prov,req}

* Tue Jul  9 2002 Pixel <pixel@mandrakesoft.com> 0.98-2mdk
- rebuild for perl 5.8.0

* Thu Nov 08 2001 Franois Pons <fpons@mandrakesoft.com> 0.98-1mdk
- updated license.
- 0.98.

* Tue Oct 16 2001 Stefan van der Eijk <stefan@eijk.nu> 0.97-4mdk
- BuildRequires: perl-devel

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.97-3mdk
- Rebuild against the latest perl.

* Tue Mar 13 2001 Jeff Garzik <jgarzik@mandrakesoft.com> 0.97-2mdk
- BuildArch: noarch
- add docs
- rename spec file
- clean spec a bit

* Mon Nov 13 2000 Gregory Letoquart <gletoquart@mandrakesoft.com> 0.97-1mdk
- Updated to 0.97
- Add doc 

* Fri Sep 1 2000 Enzo Maggi <enzo@mandrakesoft.com> 0.96-1mdk
- Updated to 0.96

* Mon Aug  7 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.91-1mdk
- First Mandrake package

* Tue May 11 1999 root <root@alien.devel.redhat.com>
- Spec file was autogenerated. 
